Passer au contenu principal
POST
/
api
/
reporting
/
v2
/
exports
/
transaction-steps
Créer une requête d’export des étapes de Transaction
curl --request POST \
  --url https://vantage-us.abbyy.com/api/reporting/v2/exports/transaction-steps \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json-patch+json' \
  --data '
{
  "filters": {
    "startDate": "2025-12-17T15:36:38.524Z",
    "skillId": "<string>",
    "transactionId": "<string>",
    "endDate": "2023-11-07T05:31:56Z"
  },
  "sendEmailNotification": true
}
'
{
  "requestId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}

Autorisations

Authorization
string
header
requis

The access token received from the authorization server in the OAuth 2.0 flow.

Corps

filters
object

Filtres pour les étapes de Transaction

sendEmailNotification
boolean

Permet d’envoyer une notification à l’issue du traitement de la requête

Réponse

OK

requestId
string<uuid>